View Issue Details

IDProjectCategoryView StatusLast Update
0004386CentOS-4Otherpublic2010-08-29 21:50
Reportertoracat 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version4.8 
Target VersionFixed in Version 
Summary0004386: Recent updates need to be published
DescriptionThere are currently 3 pending security updates for CentOS-4:

http://rhn.redhat.com/errata/RHSA-2010-0474.html (kernel) Important
http://rhn.redhat.com/errata/RHSA-2010-0488.html (samba) Critical
http://rhn.redhat.com/errata/RHSA-2010-0490.html (cups) Important

TagsNo tags attached.

Activities

kbsingh@karan.org

kbsingh@karan.org

2010-06-21 21:15

administrator   ~0011511

Tru is a bit busy at the moment, I'll look into this shortly.
toracat

toracat

2010-06-25 19:00

manager   ~0011539

Changing the priority to "high" because this involves a "Critical" security update from 2010-06-16.
toracat

toracat

2010-07-01 12:08

manager   ~0011588

Adding more updates from 2010-06-22 to the list:

http://rhn.redhat.com/errata/RHSA-2010-0500.html (firefox) Critical
http://rhn.redhat.com/errata/RHSA-2010-0499.html (seamonky) Critical
toracat

toracat

2010-07-06 18:45

manager   ~0011603

Adding another security update from 2010-07-01:

http://rhn.redhat.com/errata/RHSA-2010-0505.html (perl-Archive-Tar) Moderate
toracat

toracat

2010-07-08 16:21

manager   ~0011614

Adding something that was announced today might not sound right, but just to make the list of "to-be-published" security updates complete:

https://rhn.redhat.com/errata/RHSA-2010-0519.html (libtiff) Important
toracat

toracat

2010-07-14 22:11

manager   ~0011639

Keeping the list up-to-date:

https://rhn.redhat.com/errata/RHSA-2010-0534.html (libpng) Important
toracat

toracat

2010-07-20 17:40

manager   ~0011653

Another update today:

https://rhn.redhat.com/errata/RHSA-2010-0543.html (openldap) Moderate
toracat

toracat

2010-07-21 02:18

manager   ~0011654

Critical ones and some other:

https://rhn.redhat.com/errata/RHSA-2010-0547.html (firefox) Critical
https://rhn.redhat.com/errata/RHSA-2010-0546.html (seamonkey) Critical
https://rhn.redhat.com/errata/RHSA-2010-0544.html (thunderbird) Moderate
toracat

toracat

2010-07-21 14:46

manager   ~0011656

Developers, please try clearing the queue before this subject is picked up by slashdot.
toracat

toracat

2010-08-01 18:08

manager   ~0011706

Many of the pending updates have been published, but the following packages are still waiting to be released:

http://rhn.redhat.com/errata/RHSA-2010-0474.html (kernel) Important 2010-06-15
http://rhn.redhat.com/errata/RHSA-2010-0500.html (firefox) Critical 2010-06-22
https://rhn.redhat.com/errata/RHSA-2010-0544.html (thunderbird) Moderate 2010-07-20
https://rhn.redhat.com/errata/RHSA-2010-0547.html (firefox) Critical 2010-07-20

These are relatively 'importanat' ones. Any status update is greatly appreciated.
AlanBartlett

AlanBartlett

2010-08-06 09:26

reporter   ~0011722

The following list has been provided by "SamCWB" (Posted on: 2010/8/5 18:52) --

Here is the current list of outstanding RHEL 4 i386 security vulnerabilities for which no CentOS update is available. The list goes back almost two months and contains 10 vulnerabilities, 4 of which are marked critical:

1 Aug 5 bugzilla@redhat.com [RHSA-2010:0607-02] Important: freetype security update
2 Aug 5 bugzilla@redhat.com [RHSA-2010:0606-01] Important: kernel security and bug fix update
3 Jul 30 bugzilla@redhat.com [RHSA-2010:0578-01] Important: freetype security update
4 Jul 23 bugzilla@redhat.com [RHSA-2010:0558-01] Critical: firefox security update
5 Jul 23 bugzilla@redhat.com [RHSA-2010:0557-01] Critical: seamonkey security update
6 Jul 20 bugzilla@redhat.com [RHSA-2010:0547-01] Critical: firefox security update
7 Jul 20 bugzilla@redhat.com [RHSA-2010:0544-01] Moderate: thunderbird security update
8 Jun 22 bugzilla@redhat.com [RHSA-2010:0500-01] Critical: firefox security, bug fix, and enhancement update
9 Jun 15 bugzilla@redhat.com [RHSA-2010:0474-01] Important: kernel security and bug fix update
10 Jun 7 bugzilla@redhat.com [RHSA-2010:0459-01] Moderate: openoffice.org security update
toracat

toracat

2010-08-29 20:20

manager   ~0011802

I think all remaining pending security updates have been released (thanks to Tru). Can this ticket be closed?
tru

tru

2010-08-29 21:50

administrator   ~0011803

re-open if there is any missing update ;)

Issue History

Date Modified Username Field Change
2010-06-21 15:46 toracat New Issue
2010-06-21 21:15 kbsingh@karan.org Note Added: 0011511
2010-06-21 21:15 kbsingh@karan.org Status new => acknowledged
2010-06-25 19:00 toracat Note Added: 0011539
2010-06-25 19:00 toracat Priority normal => high
2010-07-01 12:08 toracat Note Added: 0011588
2010-07-06 18:45 toracat Note Added: 0011603
2010-07-08 16:21 toracat Note Added: 0011614
2010-07-14 22:11 toracat Note Added: 0011639
2010-07-20 17:40 toracat Note Added: 0011653
2010-07-21 02:18 toracat Note Added: 0011654
2010-07-21 14:46 toracat Note Added: 0011656
2010-08-01 18:08 toracat Note Added: 0011706
2010-08-06 09:26 AlanBartlett Note Added: 0011722
2010-08-29 20:20 toracat Note Added: 0011802
2010-08-29 21:50 tru Note Added: 0011803
2010-08-29 21:50 tru Status acknowledged => closed
2010-08-29 21:50 tru Resolution open => fixed